返回列表 发帖
查看: 1839|回复: 3

[求助] 3.4使用ph7.1的问题

21

主题

82

回帖

130

积分

渐入佳境

贡献
0 点
金币
13 个
发表于 2021-9-7 16:52:27 | 显示全部楼层 |阅读模式
3.4可以使用php7.1搭配数据库8.0以上版本吗!
我知道答案 回答被采纳将会获得1 贡献 已有3人回答
回复

使用道具 举报

48

主题

2174

回帖

3万

积分

管理员

贡献
33 点
金币
28578 个
发表于 2021-9-7 19:03:36 | 显示全部楼层
支持PHP7.x但不支持mysql8
回复 支持 反对

使用道具 举报

14

主题

1783

回帖

2045

积分

应用开发者

discuz 老兵

贡献
7 点
金币
188 个
QQ
发表于 2021-9-7 21:03:59 | 显示全部楼层
  别用那么高的MYSQL  没啥好处
回复 支持 反对

使用道具 举报

18

主题

1782

回帖

2684

积分

应用开发者

贡献
48 点
金币
574 个
QQ
发表于 2021-9-8 14:40:18 | 显示全部楼层
mysql8不支持
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

  • 关注公众号
  • 有偿服务微信
  • 有偿服务QQ

手机版|小黑屋|Discuz! 官方交流社区 ( 皖ICP备16010102号 |皖公网安备34010302002376号 )|网站地图|star

GMT+8, 2024-3-5 11:43 , Processed in 0.034722 second(s), 6 queries , Redis On.

Powered by Discuz! W1.0 Licensed

Cpoyright © 2001-2024 Discuz! Team.

关灯 快速发帖
有偿服务QQ
有偿服务微信
返回顶部
快速回复 返回顶部 返回列表